@import url('https://fonts.googleapis.com/css2?family=Allura&family=Great+Vibes&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Titillium+Web:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700&display=swap');


body {
padding:0;
}

:root{
    /*--theme-color: #653405;*/
	--theme-color: #ff960b;
	--secondary-theme-color: #263f8f;
	--heading-color: #00afe6;
	--white-color: #ffffff;
	--button-color: #000000;
	--dark-color: #000000;
}

.bg-primary{background: var(--secondary-theme-color) !important;}

.bg-light {
    background-color: #ffffff !important;
}

.navbar-light .navbar-nav .nav-link {
    color:#000000;
    font-size: 12px!important;
	padding:1px 16px;
	text-transform: uppercase;
	font-weight:500;
}

.dropdown-item {
    padding: .25rem 1rem;
	font-size: 11px!important;
	text-transform: uppercase;
    border-bottom: solid 1px #cccccc;
}

.dropdown-menu {
    padding: .5rem 0 0;
}

.headertop {
    text-align: right;
    padding: 6px 30px;
    font-size: 14px;
    background: var(--theme-color) !important;
}

.headertop a {text-decoration:none;}


.marquee1, #mycrawler2 {
    padding:20px 0 40px; margin-top:20px;
}
.marquee_img {
    width:300px; height:200px; border:solid 2px #ff960b;
}

.sticky {
  background:#f1f1f1;	
  position: fixed!important;
  top: 0;
  width: 100%;
  z-index:2000;
}

.sticky + .content {
  padding-top: 102px;
}

.modal {z-index: 5000;}

.contentwrapper{padding:2% 3% 1%;}

h1,h2,h3,h4,h5,h6{font-family: 'Titillium Web', sans-serif; color:var(--heading-color) !important; position:relative;}

h4,h5,h6{color:var(--secondary-theme-color) !important;}

h1,h2{font-size:38px; padding:30px 0 20px; font-weight:500;}

h3{font-size:38px; font-weight:500; padding-top:30px; color:#a72e84;}

h1 span, h2 span, h3 span, h4 span, h5 span, h6 span{font-family: 'Titillium Web', sans-serif; color:#000000 !important;}

h1:after,h2:after{content:""; position:absolute; width:100%; height:2px; background-color:var(--heading-color) !important; margin:auto; left:0; right:0; bottom:0;}

.btn-primary{background-color:var(--secondary-theme-color) !important;}

.bg-secondary {background-color: #f5f5f5 !important;}

.img_border{border:solid 10px #ffc8ec;}

.service_img_border{margin-bottom:50px;}

.achievementbg{background:var(--secondary-theme-color) !important;}

.text-justify{text-align:justify;}

.content{font-size:18px;}

.block > div > div{
position:relative;
border:0; width:100%; margin:10px auto 50px; padding:40px 3px 10px; text-align:left;
}
.block > div > div > .icon{padding:10px 0; position:absolute; left:0; right:0; margin:auto; top:-30px; border:solid 1px var(--dark-color)!important; border-radius:50%; width:80px; height:80px; background:#ffffff;}
.block > div > div > .icon i{font-size:40px; color:var(--theme-color)!important;}
.block > div > div > strong{padding:10px 0; display:block; text-transform:uppercase; font-size:13px;}
/*==========social link==========*/
.sociallink {
    width: 100%;
}
.sociallink{width:100%;}
.sociallink > a{
float:left!important; 
width:30px; 
margin:20px 10px 0 0;
}

.map{margin:50px 0 0;}

.fa1 {
  padding: 10px;
  font-size: 18px!important;
  width: 36px;
  height: 36px;
  border-radius:50%;
  text-align: center;
  text-decoration: none;
  margin: 20px 2px 0;
  float:left!important;
  color:#000000!important;
}

.fa1:hover, .fa1:active {
    opacity: 1;
	color:#ffffff;
	background:#ffffff;
	transition:ease all 0.5s;
	text-decoration:none;
	
  -moz-transform: rotate(360deg);
  -webkit-transform: rotate(360deg);
  -ms--transform: rotate(360deg);
  transform: rotate(360deg);
  -webkit-transition: all 0.6s;
  -moz-transition: all 0.6s;
  -o-transition: all 0.6s;
  -ms-transition: all 0.6s;
  transition: all 0.6s;
}

.fa1-facebook, .fa1-twitter, .fa1-youtube, .fa1-search-plus {
  background: #ff960b;
  color: #084298 !important;
}

.fa2 {
  padding: 10px;
  font-size: 44px!important;
  width: 44px;
  height: 44px;
  border-radius:50%;
  text-align: center;
  text-decoration: none;
  margin: 20px 2px 0;
  float:left!important;
  color:#000000!important;
}

.fa2:hover, .fa2:active {
    opacity: 1;
	color:#ffffff;
	transition:ease all 0.5s;
	text-decoration:none;
}

.fa2-facebook, .fa2-twitter,
 .fa2-youtube, .fa2-search-plus {color:#ffffff!important;}
/*==========social link end==========*/

.flex-fill {position:relative;}

.product{width:20%;}

.width1{width:45%;}
.width2{width:52%; padding:0 20px 20px; text-align:justify;}
.bd-highlight{background:#f2fbf9;}
.accordion-item, .accordion-button {background:none;}
.accordion-button:not(.collapsed) {
    color: #000000;
    background:none;
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0);
}
.accordion-button {font-size:1.2rem; font-weight:500;}
.accordion-button:focus {
    border:0;
	background-color:#b9d5cf;
    box-shadow: 0 0 0 .25rem rgba(13,110,253,0);
}

.gallery > div > div{
	position:relative; width:95%; margin:auto; border:solid 2px #ffffff; overflow:hidden;
}
.gallery img{width:100%; height:290px; transition:ease all 0.5s;}
.gallery > div > div:hover img{transform:scale(1.1);}
.gallery > div > div > a{position:absolute; width:100%; height:100%; background:rgba(0,0,0,0.4); padding:5px; bottom:-235px; left:0; right:0; margin:auto; color:#ffffff; text-decoration:none; font-size:13px; transition:ease all 0.5s;}

.gallery > div > div:hover a{bottom:0;}

.gallery > div > div a > strong{position:absolute; width:100%; top:15px; left:0; right:0;}
.gallery > div > div a > div{margin-top:25px;}
.gallery > div > div a span{
	border:solid 2px #ffffff;
	padding:10px 13px;
	margin-top:20px;
}
.gallery > div > div a i{font-size:20px;}

.bookingform{padding:5%; background:url(../images/bookingformbg.png) fixed top left; background-color:#000000;}

.bookingform .block{background-color: rgb(236, 239, 243); width:100%; margin:auto; padding:10px; border-radius:20px;}

.bookingform .block label{padding-top: 16px;}
.bookingform .block .form-control{padding: 16px; border-radius:12px;}

.bookingform .block button{
border-radius:50px; border-width:0px; background-color:#114da9; color:rgb(255, 255, 255); border-color:rgb(0, 0, 0); padding:7px 20px; margin:20px auto 0; display:block; font-size:18px;
}

.btn-group-sm>.btn, .btn-sm {
    padding: 1px 3px;
    font-size: .8rem;
    border-radius: .2rem;
}

.portfolio{border:solid 1px var(--theme-color)!important; margin:0; height:90px; width:20%;}


/*SLIDER*/
#slideImg {
  margin:0;
  padding:0;
  position: relative;
}

#slideImg ul { list-style: none; }

#slideImg li {
  float: left;
  margin: 0 12px;
}

#slideImg img {
  border: solid 2px #ff960b;
  width:300px; height:200px;
}

.rotate-prev { position: absolute; }
/*SLIDER END*/


/*Footer*/
.footernav {
    position: relative;
    width: 100%;
    margin: 0;
    padding: 3% 3% 0;
    background-color:#ebebeb!important;
    color: #000000;
	border-top:solid 1px var(--secondary-theme-color)!important;
}
.footernav strong {color: #000000; font-size: 12px;}
.footernav ul {padding:0; margin:0;}
.footernav ul li {list-style-type: none;}
.footernav ul li a {
    padding: 5px 0 5px 4px;
    color: #000000;
    display: block;
    text-decoration: none;
    font-size: 15px;
}

footer{padding:0.7% 2%; background: var(--theme-color)!important; color:#ffffff; font-size:14px;}
footer a, footer a:hover{color:#ffffff; text-decoration:none;}
/*Footer*/

.newsletter {
padding: 20px 0;

}

.newsletter h2 {
color: #243c4f;
margin-bottom: 40px; }
.newsletter .form-control {
height: 42px;
border:solid 1px;
border-color: #ffffff;
border-radius:0;
background:#ffffff;
color:#000000;
}
.newsletter .form-control:focus {
box-shadow: none;
border: 2px solid #ffffff;
color:#000000;
}
.newsletter .btn {
min-height: 42px; 
border-radius:0;
background:var(--secondary-theme-color);
color: #000000;
font-weight:600;
}

.newsletter::placeholder { 
        
        /* Firefox, Chrome, Opera */ 
        color: #ffffff!important; 
    } 
      
.newsletter:-ms-input-placeholder { 
        
        /* Internet Explorer 10-11 */ 
        color: #ffffff!important; 
    } 
      
.newsletter::-ms-input-placeholder { 
        
        /* Microsoft Edge */ 
        color: #ffffff!important; 
    }

@media (max-width: 800px) {
	
.sticky {
  position: relative!important;
  top: 0;
}

.sticky + .content {
  padding-top: 0;
}	
	
h1, h2 {font-size: 26px;}	
	
.d-flex {display: block!important;}
.flex-fill{width:100%;}

.block > div > div{margin:20px auto;}

.nav-link {border-bottom: solid 1px #cccccc;}
.width2{padding:0 5% 20px;}

.bookingform{padding:5% 1%;}
.bookingform .block{width:98%;}

.navbar-light .navbar-nav .nav-link
 {font-size: 12px!important; padding: 4px 16px;}
 
 .navbar-light .navbar-nav .nav-link:hover
 {font-size: 12px!important; padding: 4px 16px; background:var(--secondary-theme-color)!important; color:#ffffff!important;}
 
.portfolio{margin:0; height:70px; width:23%;}

}

@media (max-width: 420px) {	
 .portfolio{margin:0; height:60px; width:24%;}		
}

@media (max-width: 330px) {	
 .portfolio{height:70px; width:48%;}		
}


@media (min-width: 992px){
.container {max-width: 95%;}
}

@media (min-width: 768px){
.container {max-width: 95%;}
}

@media (max-width: 900px){
}